*{margin:0;padding:0;outline:none;}
html,body{margin:0px; padding:0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

img {
border:none;
height: auto;
} 
input{border:none;}
ul{
list-style-type:none;
padding:0px;
margin:0px;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, a {
margin:0;
padding:0;
border:0;
outline:0;
text-decoration:none;
}

header,footer,
article,section,
hgroup,nav,
figure, aside{
display:block;
margin:0px;
padding:0px;
}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  
  
  
}
h1,h2,h3,h4,h5,h6,p{line-height:20px;font-weight:normal;}
p{color:#000;}
.main{width:100%;float:left;}
.header{width:100%;float:left;padding:27px 0;background:#fff url(../images/top-bg.png) no-repeat center bottom;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; z-index:9999 !important; position:fixed;}
.inner-head{width:1000px;margin:0 auto;}
.logo{width:auto;float:left;}
.number-div{width:auto;float:left;margin-left:47px;}
.right-head{width:auto;float:right;}
.banner{width:100%;float:left;position:relative;}

.nav{width:100%;background:url(../images/nav-bg.png) repeat-x;position:absolute;top:0;left:0;padding-bottom:28px;}
.nav ul{margin:0 auto;width:1000px; text-transform:uppercase;}
.nav ul li{float:left;}
.nav ul li a{color:#fff;font-size:16px;line-height:41px;display:inline-block;padding:0 12px;}
.nav ul li a:hover{color:#8acbfd;}
.nav ul li a.active{color:#8acbfd;}
.text-content{width:100%;position:absolute;left:0;bottom:0;}
.auto-content{width:1000px;margin:0 auto;text-align:center;}
.auto-content img{width:auto !important;float:none !important;}
.welcome-section{width:100%;float:left;background:#dfdfdf;padding:40px 0 40px;}
.articles{width:1000px;margin:0 auto;}
.left-aside{width:65%;float:left;}
.left-aside h2{font-size:26px;line-height:30px;color:#1d89db;margin-bottom:10px;}
.left-aside h3{font-size:19px;line-height:30px;color:#1d89db;margin:10px 0 0px; margin: 20px 0 5px; width:100%; float:left;}
.left-aside  p{padding-bottom:20px;}
.aside-right{width:33%;float:right;}
.aside-right h2{color:#0074c4;font-size:26px;font-weight:700;line-height:35px;padding-bottom:5px;}
.aside-right  p{/*font-style:italic;*/}
.aside-right  p span{color:#FF0000;}
.form-div{width:100%;float:left;margin:20px 0 0;}

.form-div input[type="text"],textarea{border:none; width:85%;float:left;padding:0 2%;*padding:0 2%; height:34px;line-height:35px;background:#d7d7d7;/*color:#1A009C;*/font-size:14px;/*font-style:italic;*/ margin-bottom:10px; /*font-family: 'Michroma',sans-serif;*/ color:#000; font-family:Arial,Helvetica,sans-serif;}

.form-div select{border:none; width:89%;float:left;padding:3px 1% 0 1%;height:34px;line-height:35px;background:#d7d7d7;font-size:14px;margin-bottom:10px; text-transform:capitalize;/*color:#1d89db;*/ color:#1D89DB; font-weight:normal;font-family: Arial,Helvetica,sans-serif;}

.form-div textarea{height:100px; color:#000; }
.enter-code{width:100%;float:left;}
.enter-code input[type="text"]{width:135px;float:left;}
.enter-code  span{color:#0074c4;/*font-size:22px;*/line-height:35px;letter-spacing:1px;padding-left:30px; /*display:inline-block; float:right;*/ display: inline !important;}
.submit-btn{width:228px;float:left;}
.btn{background:#97cbef;font-size:25px;line-height:43px;height:43px;background:#1d89db;color:#000;display:block;width:100%;cursor:pointer;}
.btn:hover{background:#1a009c;color:#fff;}
/*.motor-section{width:100%;float:left;position:relative;}*/
.motor-section img{width:100%;float:left;}
.reletiv-text{position:absolute;left:0;bottom:150px;width:100%;text-align:center;}
.reletiv-text img{width:auto;float:none;}
/*.map-section{width:100%;float:left;position:relative;}*/
.map-section img{width:100%;float:left;}
.services{width:100%;position:absolute;left:0;top:0;padding:100px 0  0; text-transform:uppercase;}
.inner-services{width:1000px;margin:0 auto;}
.inner-services ul li{float:left;}
.inner-services ul li a{color:#fff;font-size:20px;line-height:49px;background:#0073b9;display:inline-block;margin-right:20px;box-shadow:0 5px 15px  #444;width:313px;display:block; margin-bottom:30px;text-align:center;}
/*.inner-services ul li a:hover{background:#026099;}*/
.footer{width:100%;float:left;background:#0000ff; padding:10px 0;}
.auto-footer{width:1000px;margin:0 auto;} 
.auto-footer p{color:#fff;font-size:13px;line-height:26px;}
.auto-footer p a{color: #59b5ee;padding-left:/*24px*/ 12px; text-transform:uppercase;}
.auto-footer p a:hover{text-decoration:underline;color: #fff;}

/* my */
.widget-title
{
display:none;
}
.banner img{width:100%;float:left;}

.form-div input[type="email"]{
    background: none repeat scroll 0 0 #D7D7D7;
    border: medium none;
   color:#000;
    float: left;
    font-size: 14px;
   
    height: 34px;
    line-height: 35px;
    margin-bottom: 10px;
	
    padding: 0 2%;
    width: 85%;
}
.form-div input[type="tel"]{
    background: none repeat scroll 0 0 #D7D7D7;
    border: medium none;
    /*color: #1A009C;*/
    float: left;
    font-size: 14px;
    /*font-style: italic;*/
    height: 34px;
    line-height: 35px;
    margin-bottom: 10px;
	/*font-family: 'Michroma',sans-serif;*/
    padding: 0 2%;
    width: 85%;
	color:#000;
}
#motor-section1 {
    background: url("../images/dc-motor.jpg") no-repeat fixed center top  ;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    height: 655px;
}
.motor-section {
    float: left;
    position: relative;
    width: 100%;
}
#map-section1 {
    /*background: url("../images/services1.jpg") no-repeat fixed center top ;*/-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  			background-size: cover;
    height: 355px;
	/*height:auto;*/
	/*background: url("../images/services1.jpg") repeat fixed center top\9;*/
	background:#000;
}
.map-section {
    float: left;
    position: relative;
    width: 100%;
}
.designby{ text-align:center;}

.inner-services ul li a:hover {
    background: none repeat scroll 0 0 #026099;
}

.navigation-res {
    display: none !important;
}

.menu .current-menu-item > a, .menu .current-menu-ancestor > a, .menu .current_page_item > a, .menu .current_page_ancestor > a {
    color: #8ACBFD;
}

.roll2{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll2 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll2:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg ); /* IE 9 */
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll2 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover) !important; 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll2 span {color:#fff; background-color: #0073b9; width:313px; text-align:center; line-height:60px;}		
.roll2 span:after {color:#FFF; background:#44a8e5; line-height:60px; text-align:center; width:313px;}

/*inner*/

.welcomeinner-section{width:100%;float:left;background:#fff;padding:40px 0 40px;}
.banner nav.inner{ float:left; top:137px;}
.inner-header{ background:url(../images/inner-headerbg.png) no-repeat center top;}
.banner1{ display:none !important;}

.top_stick {
	background: #000000;
	padding:0;
}
.banner nav{
    left: 0;
    position: fixed;
    top: 140px;
    transition: height 500ms ease 0s, background 500ms ease 0s;
    width: 100%;
    z-index: 9999 !important;
}
.top_dc {
    float: left;
    height: auto;
    width: 100%;
}
/*placeholder*/
::-webkit-input-placeholder {
color:#1a009c;
}
.middle-right ::-webkit-input-placeholder 
{

color:#828282;}
.inner-articles
{
width:1000px;
margin:0 auto;
}
/*.inner-articles p {
    color: #5c5c5c;
    font-size: 20px;
    line-height: 35px;
    padding-top: 30px;
    text-align: center;
}*/
.inner-articles h2 {
    color: #4d85c5;
    font-size: 24px;
    margin-bottom: 15px;
}
.nav inner-banner
{
 	left: 0;
    position: fixed;
    top: 130px;
    transition: height 500ms ease 0s, background 500ms ease 0s;
    width: 100%;
    z-index: 1;
}
/*table*/
.* {
    margin: 0;
    padding: 0;
}
.body {
    color: #4e4e4e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
/*video*/
#video {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}

.middle-t{ float:left; width:50%}
.right-t{ float:left; width:50%}

.left-aside li {
    list-style: square;
  margin: 0 0 0 4%; line-height:22px;
}
.social-icon {
    float: left;
    margin: 20px 0 0;
    width: 100%;
}
/*.alignnone.size-medium.wp-image-104 {
float: left;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 600px;
}*/
a {
    color: #59b5ee;
    font-weight: bold;
    text-decoration: none;
}

.page-list li {
    list-style: none outside none;
    margin: 0;
}
a:hover {
    color: #1a009c;
    font-weight: bold;
    text-decoration: underline;
}
/*submenu*/

.nav li ul {
    left:0px;
    position: absolute;
	background:#000;
    border: medium none;
    margin: 0;
    text-align: left;
    width: 20em;
	display:none;
}
.nav ul li{ position:relative; line-height:30px;}
.nav ul li:hover ul.sub-menu {
display: block;
left: 0;
margin-left: 0;
padding: 0px 0 0;
top: auto;
width: 210px;
}
.nav ul li li {
background: none repeat scroll 0 0 #000000;
float: left;
margin: 0; line-height:30px;
padding: 0 0 0 4%;
width: 96%;
}
.nav ul li li a {
    width: 100%;
}
.nav ul li li:hover ul.sub-menu {
    left: 0;
    margin: 0 0 0 210px;
    padding: 0;
    top: 0;
}

.iphorm-inner .red {
    color: #cc0000;
    font-weight: normal;
}
.red {
    color: red;
}
.iphorm-inner .input-wrapper input, .iphorm-inner .input-wrapper select, .iphorm-inner .input-wrapper textarea {
    background-color: #ffffff;
    border-color: #b4b4b4 #e9e9e9 #e9e9e9 #b4b4b4;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 0 #fff;
    color: #333333;
    padding: 5px 3px;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style {

  
    float: left;
    font-size: 19px;
    line-height: 30px;
    margin: 26px 0px 0;
    width: 100%;
}

.middle-right {
    float: right;
    width: 586px;
}
.left-input {
    float: left;
    width: 280px;
}
.left-input li {
    margin: 0 0 20px;
	 color: #000;
	list-style-type: none;
	 /*font-family: 'Michroma',sans-serif;
    font-style: italic;*/
}
.right-input li {
    margin: 0 0 20px;
	 color: #000;
	list-style-type: none;
	/*font-family: 'Michroma',sans-serif;
    font-style: italic;*/
}
.left-aside input[type="text"],[type="tel"],[type="email"] {
    background: none repeat scroll 0 0 #d7d7d7;
    border: 1px solid #b9b9b9;
   /* color: #1a009c;
      font-family: 'Michroma',sans-serif;*/
    font-size: 14px;
   /* font-style: italic;*/
    padding: 8px 2%;
    width: 96%;
	color:#000;
}
.right-input {
    float: right;
    width: 280px;
	margin: 0 40px;
}
.left-aside select {
    background: none repeat scroll 0 0 #d7d7d7;
    border: 1px solid #b9b9b9;
    color: #000;
    
    font-size: 13px;
	 
    padding: 10px 2%;
    width: 96%;
}
.comment {
    width: 100%; float:left; padding:0 0 15px 0;
	 color: #000;
	  
}
.left-aside textarea {
    background: none repeat scroll 0 0 #d7d7d7;
    border: 1px solid #b9b9b9;
    color: #000;
    
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
	height:100px;
}
.capcha1 {
    clear: both;
    float: left;
    width: 45%;
	  
	 color: #000;
}
.capcha-image {
    float: left;
    padding: 5px 0;
}
.capcha-input {
    float: right;
    width: 68%;
}

.btn1 {
    float: right;
    margin-right: 4px !important;
    width: auto;
}

.btn1 input[type="submit"] {
    background: none repeat scroll 0 0 #1D89DB;
    border: medium none;
    color: #000;
    cursor: pointer;
    float: right;
   
    font-size: 23px;
    padding: 7px 0;
    text-transform: capitalize;
    width: 100%;
	
}
.btn1 input[type="submit"]:hover {
    background: none repeat scroll 0 0 #1a009c;
    color: #ffffff;
}
.sitemap-outer > li{
line-height: 22px;
list-style-image: none !important;
list-style-position: outside !important;

margin: 0 0 0 4%;
}

.alignnone.size-medium.wp-image-104 {
    width: 100%;
	
}
.enter-code img.wpcf7-captcha-captcha { width:72px!important; height:24px!important; float:none;}
.form-div .wpcf7 .ajax-loader{ width:16px!important; height:16px!important;}
.backheader { background:#fff!important;}
.enter-code span.wpcf7-not-valid-tip{
	line-height: normal;
    margin: 0 0 5px;
    padding: 0;
}

/*.enter-code .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{ width:auto !important; margin:0 2% 12px 0;}*/

::-webkit-input-placeholder {
color:#1D89DB;
}

::-moz-placeholder {  /*Mozilla Firefox 19+*/ 
color: #1D89DB;
 opacity:  1;
}

input.address:-ms-input-placeholder {
         
   color: #1D89DB;
   opacity:  1;
   
  }